import request from "@/utils/request"

// 根据条件搜索招聘职位
export const getJobAdvertisedSearch = (params) => {
  return request({
    url: '/app-api/menduner/system/job/advertised/search',
    method: 'GET',
    params,
    custom: {
      showLoading: false,
      auth: false
    }
  })
}

// 职位详情
export const getPositionDetails = (params) => {
  return request({
    url: '/app-api/menduner/system/job/advertised/get/detail',
    method: 'GET',
    params,
    custom: {
      showLoading: false,
      auth: false
    }
  })
}

